@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
a{ text-decoration:none}
ol, ul{ list-style:none}
.claerfix{clear:both}
.img-responsive{ max-width:100%; display:block;}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic,600italic);

body{ background:#e3e3e3; font-family: 'Open Sans', sans-serif, Arial; font-size:16px; font-weight:400; color:#000;}
.container{ max-width:1100px; width:100%; margin:0 auto}
header{ width:100%; padding:25px 0; background:#000; border-bottom:2px solid #fff;}

.navigation{ width:100%; background:#8b0000; border-bottom:4px solid #000}
nav ul li{ float:left; font-size:18px; color:#fff; }
nav ul li a{ padding:8px 50px 9px; display:block; color:#fff;}
nav ul li a:hover, nav ul li a.active{ background:#000}

.slider{ width:100%;}

.main-container{ width:100%; max-width:1060px; padding:20px; margin:20px auto; background:#fff; -webkit-box-shadow: 0 0 2px 2px #989898; box-shadow: 0 0 2px 2px #989898;}
.left-container{ float:left; max-width:740px; width:100%;}
.right-container{ max-width:280px; width:100%; float:right}

h3{ font-size:20px; color:#000; font-weight:600; margin-bottom:20px;}
p{ font-size:16px; margin-bottom:20px;}
p a{ color:#8b0000; text-decoration:underline}
.promo{ width:100%; border-top:2px solid #000; padding-top:15px;}
.promo .affliate-image{ margin-bottom:15px;}

.right-nav{ width:100%; background:#000; -webkit-border-radius: 8px; border-radius: 8px; overflow:hidden; padding-bottom:20px; margin-bottom:40px;}
.right-nav .top{ width:100%; text-align:center; background:#8b0000; font-size:18px; color:#fff; font-weight:600; padding:10px 0 12px;}
.right-nav .bottom{ margin:10px auto; max-width:255px; width:100%;}
.right-nav .bottom ul li{ font-size:16px; color:#fff}
.right-nav .bottom ul li a{ padding:10px; background:url(../images/right-arow.png) no-repeat 10px center; width:215px; display:block; border-bottom:1px solid #fff; color:#fff; padding-left:30px;}
.right-nav .bottom ul li a:hover{ background:url(../images/right-arow.png) no-repeat 10px center #8b0000}

.right-affliate{ width:100%; max-width:160px; margin:0 auto; margin-bottom:20px;}

footer{ width:100%; background:#000; padding:30px 0;}
.fnav{ width:100%; max-width:490px; margin:0 auto; padding-bottom:20px;}
.fnav ul li{ float:left; font-size:14px; color:#fff; padding:0 6px;}
.fnav ul li a{ color:#fff;}
.copy{ width:100%; text-align:center; color:#fff; font-size:14px; font-style:italic;}


ul.page{ margin-bottom:20px; padding-left:15px;}
ul.page li{ margin-bottom:8px; font-size:15px; color:#000; background:url(../images/right-arow-black.png) no-repeat left center; padding-left:20px;}

.promo form label{ width:100%; max-width:120px; float:left; font-size:15px; color:#000;}
.promo form input[type="text"], [type="email"]{ width:96%; max-width:500px; padding:5px; border:1px solid #9e9e9e; float:left; margin-bottom:10px; -webkit-border-radius: 4px; border-radius: 4px;}
.promo form textarea{ width:96%; max-width:500px; padding:5px ; height:150px; border:1px solid #9e9e9e; float:left; margin-bottom:10px; -webkit-border-radius: 4px; border-radius: 4px;}
.promo form input[type="submit"]{ width:120px; background:#8b0000; text-align:center; font-size:18px; font-weight:600; color:#fff; display:block; padding:5px 0; border:0px; -webkit-border-radius: 4px; border-radius: 4px; margin-bottom:20px;}
.promo form input[type="submit"]:hover{ background:#000; cursor:pointer}

/**************Media Query***************/

@media only screen and (min-width: 1100px) and (max-width: 1120px)
{
	.container{ width:98%;}
	.main-container{ max-width:1040px;}
}
@media only screen and (min-width: 1080px) and (max-width: 1099px)
{
	.container{ width:98%;}
	.main-container{ max-width:1020px;}
	.left-container{ max-width:700px;}
}
@media only screen and (min-width: 1000px) and (max-width: 1079px)
{
	.container{ width:98%;}
	.main-container{ max-width:940px;}
	.left-container{ max-width:620px;}
	
	.promo form input[type="text"], [type="email"]{ max-width:480px;}
	.promo form textarea{ max-width:480px;}
}
@media only screen and (min-width: 980px) and (max-width: 999px)
{
	.container{ width:98%;}
	.main-container{ max-width:920px;}
	.left-container{ max-width:600px;}
	
	.promo form input[type="text"], [type="email"]{ max-width:460px;}
	.promo form textarea{ max-width:460px;}
}

@media only screen and (min-width: 900px) and (max-width: 979px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 42px 9px !important; }
	.main-container{ max-width:850px; padding:20px 10px;}
	.left-container{ max-width:530px;}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:400px;}
	.promo form textarea{ max-width:400px;}
}
@media only screen and (min-width: 800px) and (max-width: 899px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:760px; padding:20px 10px;}
	.left-container{ max-width:530px;}
	.right-container{ max-width:200px;}
	.right-nav .bottom{ max-width:180px;}
	.right-nav .bottom ul li a{ width:140px;}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:400px;}
	.promo form textarea{ max-width:400px;}
}

@media only screen and (min-width: 768px) and (max-width: 799px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:720px; padding:20px 10px;}
	.left-container{ max-width:500px;}
	.right-container{ max-width:200px;}
	.right-nav .bottom{ max-width:180px;}
	.right-nav .bottom ul li a{ width:140px;}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:370px;}
	.promo form textarea{ max-width:370px;}
}

@media only screen and (min-width: 720px) and (max-width: 767px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:680px; padding:20px 10px;}
	.left-container{ max-width:450px;}
	.right-container{ max-width:200px;}
	.right-nav .bottom{ max-width:180px;}
	.right-nav .bottom ul li a{ width:140px;}
	
	.promo form label{ max-width:100px;}
	.promo form input[type="text"], [type="email"]{ max-width:330px;}
	.promo form textarea{ max-width:330px;}
}

@media only screen and (min-width: 640px) and (max-width: 719px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:580px; padding:20px 10px;}
	.left-container{ max-width:580px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:440px;}
	.promo form textarea{ max-width:440px;}
}

@media only screen and (min-width: 600px) and (max-width: 639px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:550px; padding:20px 10px;}
	.left-container{ max-width:550px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:420px;}
	.promo form textarea{ max-width:420px;}
}
@media only screen and (min-width: 540px) and (max-width: 599px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:500px; padding:20px 10px;}
	.left-container{ max-width:500px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:110px;}
	.promo form input[type="text"], [type="email"]{ max-width:370px;}
	.promo form textarea{ max-width:370px;}
}

@media only screen and (min-width: 480px) and (max-width: 539px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:440px; padding:20px 10px;}
	.left-container{ max-width:440px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:100px; width:100%; }
	.promo form input[type="text"], [type="email"]{ max-width:320px;}
	.promo form textarea{ max-width:320px;}
}

@media only screen and (min-width: 360px) and (max-width: 479px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:320px; padding:20px 10px;}
	.left-container{ max-width:320px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:300px; width:100%; }
	.promo form input[type="text"], [type="email"]{ max-width:310px;}
	.promo form textarea{ max-width:320px;}
}

@media only screen and (min-width: 320px) and (max-width: 359px)
{
	.container{ width:98%;}
	#cssmenu > ul > li > a{ padding:8px 33px 9px !important; }
	.main-container{ max-width:280px; padding:20px 10px;}
	.left-container{ max-width:280px; float:left;}
	.right-container{ display:none; width:0px;}
	.right-nav{ display:none}
	
	.promo form label{ max-width:270px; width:100%; }
	.promo form input[type="text"], [type="email"]{ max-width:270px;}
	.promo form textarea{ max-width:270px;}
}




